Bigtop
  1. Bigtop
  2. BIGTOP-15

hadoop ubuntu packages need to have libssl-dev as a build dependency

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.2.0
    • Component/s: debian
    • Labels:
      None

      Description

      hadoop ubuntu packages need to have libssl-dev as a build dependency

      1. BIGTOP-15.diff
        0.7 kB
        Andrew Bayer

        Activity

        Hide
        Bruno Mahé added a comment -

        +1 LGTM

        Show
        Bruno Mahé added a comment - +1 LGTM

          People

          • Assignee:
            Andrew Bayer
            Reporter:
            Peter Linnell
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Time Tracking

              Estimated:
              Original Estimate - 1h
              1h
              Remaining:
              Remaining Estimate - 1h
              1h
              Logged:
              Time Spent - Not Specified
              Not Specified

                Development